<template>
	<div>
		<div class="yiqing-title" style="text-align: left">{{introduceData.OrganName}}</div>
		<div class="yiqing-content">
			<div v-html="introduceData.Remark"></div>
			<div class="introduce-img">
				<img :src="item" v-for="(item,index) in pictureArr" :key="index" />
			</div>
		</div>
	</div>
</template>

<script>
	export default {
		data() {
			return {
				introduceData: {},
				pictureArr:[]
			};
		},
		methods: {
			// 宝宝食谱
			async introduce() {
				let data = await this.$axios({
					// 调用 serviceAPI
					url: this.$https.mechanism,
					methods: "get",
					params: {
						EquipmentID: "yaohaotest001",
					},
				});
				this.introduceData = data.data.data;
				this.pictureArr = this.introduceData.PictureUrls;
			},
		},
		mounted() {
			this.introduce()
		},
	};
</script>

<style>
</style>
